---
Tournament:
  name: Central New Jersey Regional Tournament
  short name: Central New Jersey Regional
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: B
  year: 2006
  medals: 6
  trophies: 10
  bids: 9
  start date: 2006-01-24
  end date: 2006-01-24
  awards date: 2006-01-24
Events:
- name: Balloon Race
- name: Bridge Building
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Don't Bug Me
- name: Dynamic Planet
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Mystery Architecture
- name: Rocks and Minerals
- name: Science Of Fitness
- name: Solar System
- name: Water Quality
- name: Wheeled Vehicle
- name: Wright Stuff
  trial: true
Teams:
- number: 1
  school: Pond Road Middle School
  state: NJ
- number: 2
  school: Timberlane Middle School
  state: NJ
- number: 3
  school: Montgomery Upper Middle School
  state: NJ
- number: 4
  school: Edison Intermediate School
  state: NJ
- number: 5
  school: Thomas R. Grover Middle School
  state: NJ
- number: 6
  school: Roosevelt Intermediate School
  state: NJ
- number: 7
  school: Churchill Junior High School
  state: NJ
- number: 8
  school: Upper Freehold Regional Middle School
  state: NJ
- number: 9
  school: Darul Arqam School
  state: NJ
- number: 10
  school: South Hunterdon Regional High School
  state: NJ
- number: 11
  school: Carteret Middle School
  state: NJ
- number: 12
  school: William R. Satz Middle School
  state: NJ
- number: 13
  school: Community Middle School
  state: NJ
- number: 14
  school: Summit Middle School
  state: NJ
- number: 15
  school: SciCore Academy
  state: NJ
Placings:
- team: 1
  event: Balloon Race
  place: 3
- team: 1
  event: Bridge Building
  disqualified: true
- team: 1
  event: Can't Judge a Powder
  place: 4
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Don't Bug Me
  place: 3
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Food Science
  place: 13
- team: 1
  event: Heredity
  place: 11
- team: 1
  event: Meteorology
  place: 9
- team: 1
  event: Mystery Architecture
  place: 12
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Science Of Fitness
  place: 7
- team: 1
  event: Solar System
  place: 7
- team: 1
  event: Water Quality
  place: 4
- team: 1
  event: Wheeled Vehicle
  place: 9
- team: 1
  event: Wright Stuff
  place: 4
- team: 2
  event: Balloon Race
  place: 7
- team: 2
  event: Bridge Building
  place: 9
- team: 2
  event: Can't Judge a Powder
  place: 13
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Don't Bug Me
  place: 11
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Food Science
  place: 11
- team: 2
  event: Heredity
  place: 10
- team: 2
  event: Meteorology
  place: 8
- team: 2
  event: Mystery Architecture
  place: 13
- team: 2
  event: Rocks and Minerals
  place: 9
- team: 2
  event: Science Of Fitness
  place: 11
- team: 2
  event: Solar System
  place: 4
- team: 2
  event: Water Quality
  place: 12
- team: 2
  event: Wheeled Vehicle
  place: 6
- team: 2
  event: Wright Stuff
  participated: false
- team: 3
  event: Balloon Race
  place: 8
- team: 3
  event: Bridge Building
  place: 5
- team: 3
  event: Can't Judge a Powder
  place: 3
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Don't Bug Me
  place: 5
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Food Science
  place: 2
- team: 3
  event: Heredity
  place: 4
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Mystery Architecture
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Science Of Fitness
  place: 2
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Water Quality
  place: 1
- team: 3
  event: Wheeled Vehicle
  place: 11
- team: 3
  event: Wright Stuff
  place: 1
- team: 4
  event: Balloon Race
  place: 13
- team: 4
  event: Bridge Building
  place: 6
- team: 4
  event: Can't Judge a Powder
  place: 12
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Don't Bug Me
  place: 12
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Food Science
  place: 3
- team: 4
  event: Heredity
  place: 7
- team: 4
  event: Meteorology
  place: 7
- team: 4
  event: Mystery Architecture
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 11
- team: 4
  event: Science Of Fitness
  place: 9
- team: 4
  event: Solar System
  place: 11
- team: 4
  event: Water Quality
  place: 9
- team: 4
  event: Wheeled Vehicle
  place: 1
- team: 4
  event: Wright Stuff
  participated: false
- team: 5
  event: Balloon Race
  place: 4
- team: 5
  event: Bridge Building
  place: 4
- team: 5
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Don't Bug Me
  place: 9
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Food Science
  place: 6
- team: 5
  event: Heredity
  place: 5
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Mystery Architecture
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Science Of Fitness
  place: 1
- team: 5
  event: Solar System
  place: 5
- team: 5
  event: Water Quality
  place: 3
- team: 5
  event: Wheeled Vehicle
  place: 2
- team: 5
  event: Wright Stuff
  participated: false
- team: 6
  event: Balloon Race
  place: 5
- team: 6
  event: Bridge Building
  place: 3
- team: 6
  event: Can't Judge a Powder
  place: 7
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Don't Bug Me
  place: 2
- team: 6
  event: Dynamic Planet
  place: 9
- team: 6
  event: Food Science
  place: 4
- team: 6
  event: Heredity
  place: 1
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Mystery Architecture
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Science Of Fitness
  place: 8
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Water Quality
  place: 8
- team: 6
  event: Wheeled Vehicle
  place: 13
- team: 6
  event: Wright Stuff
  participated: false
- team: 7
  event: Balloon Race
  place: 14
- team: 7
  event: Bridge Building
  place: 1
- team: 7
  event: Can't Judge a Powder
  place: 6
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Don't Bug Me
  place: 4
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Food Science
  place: 5
- team: 7
  event: Heredity
  place: 12
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Mystery Architecture
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 3
- team: 7
  event: Science Of Fitness
  place: 3
- team: 7
  event: Solar System
  place: 9
- team: 7
  event: Water Quality
  place: 5
- team: 7
  event: Wheeled Vehicle
  place: 8
- team: 7
  event: Wright Stuff
  place: 2
- team: 8
  event: Balloon Race
  place: 9
- team: 8
  event: Bridge Building
  participated: false
- team: 8
  event: Can't Judge a Powder
  place: 9
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Don't Bug Me
  place: 7
- team: 8
  event: Dynamic Planet
  place: 11
- team: 8
  event: Food Science
  place: 15
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Meteorology
  place: 14
- team: 8
  event: Mystery Architecture
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 15
- team: 8
  event: Science Of Fitness
  place: 14
- team: 8
  event: Solar System
  place: 10
- team: 8
  event: Water Quality
  place: 10
- team: 8
  event: Wheeled Vehicle
  place: 3
- team: 8
  event: Wright Stuff
  participated: false
- team: 9
  event: Balloon Race
  place: 10
- team: 9
  event: Bridge Building
  place: 11
- team: 9
  event: Can't Judge a Powder
  place: 10
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Don't Bug Me
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Food Science
  place: 10
- team: 9
  event: Heredity
  place: 6
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Mystery Architecture
  place: 15
- team: 9
  event: Rocks and Minerals
  place: 14
- team: 9
  event: Science Of Fitness
  place: 6
- team: 9
  event: Solar System
  place: 13
- team: 9
  event: Water Quality
  place: 11
- team: 9
  event: Wheeled Vehicle
  place: 5
- team: 9
  event: Wright Stuff
  participated: false
- team: 10
  event: Balloon Race
  place: 1
- team: 10
  event: Bridge Building
  place: 8
- team: 10
  event: Can't Judge a Powder
  place: 8
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Don't Bug Me
  place: 6
- team: 10
  event: Dynamic Planet
  place: 12
- team: 10
  event: Food Science
  place: 9
- team: 10
  event: Heredity
  place: 3
- team: 10
  event: Meteorology
  place: 12
- team: 10
  event: Mystery Architecture
  place: 14
- team: 10
  event: Rocks and Minerals
  place: 4
- team: 10
  event: Science Of Fitness
  place: 4
- team: 10
  event: Solar System
  place: 6
- team: 10
  event: Water Quality
  place: 13
- team: 10
  event: Wheeled Vehicle
  place: 14
- team: 10
  event: Wright Stuff
  participated: false
- team: 11
  event: Balloon Race
  place: 12
- team: 11
  event: Bridge Building
  place: 13
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Don't Bug Me
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Food Science
  place: 14
- team: 11
  event: Heredity
  participated: false
- team: 11
  event: Meteorology
  place: 10
- team: 11
  event: Mystery Architecture
  place: 8
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Science Of Fitness
  participated: false
- team: 11
  event: Solar System
  place: 12
- team: 11
  event: Water Quality
  place: 15
- team: 11
  event: Wheeled Vehicle
  place: 12
- team: 11
  event: Wright Stuff
  participated: false
- team: 12
  event: Balloon Race
  place: 2
- team: 12
  event: Bridge Building
  place: 7
- team: 12
  event: Can't Judge a Powder
  place: 5
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Don't Bug Me
  place: 10
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Food Science
  place: 7
- team: 12
  event: Heredity
  place: 9
- team: 12
  event: Meteorology
  place: 1
- team: 12
  event: Mystery Architecture
  place: 1
- team: 12
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Science Of Fitness
  place: 10
- team: 12
  event: Solar System
  place: 8
- team: 12
  event: Water Quality
  place: 6
- team: 12
  event: Wheeled Vehicle
  place: 10
- team: 12
  event: Wright Stuff
  participated: false
- team: 13
  event: Balloon Race
  place: 6
- team: 13
  event: Bridge Building
  place: 2
- team: 13
  event: Can't Judge a Powder
  place: 1
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Don't Bug Me
  place: 1
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Food Science
  place: 1
- team: 13
  event: Heredity
  place: 2
- team: 13
  event: Meteorology
  place: 2
- team: 13
  event: Mystery Architecture
  place: 11
- team: 13
  event: Rocks and Minerals
  place: 1
- team: 13
  event: Science Of Fitness
  place: 5
- team: 13
  event: Solar System
  place: 2
- team: 13
  event: Water Quality
  place: 2
- team: 13
  event: Wheeled Vehicle
  place: 4
- team: 13
  event: Wright Stuff
  place: 3
- team: 14
  event: Balloon Race
  place: 15
- team: 14
  event: Bridge Building
  place: 12
- team: 14
  event: Can't Judge a Powder
  place: 14
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Don't Bug Me
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Food Science
  place: 12
- team: 14
  event: Heredity
  place: 13
- team: 14
  event: Meteorology
  place: 11
- team: 14
  event: Mystery Architecture
  place: 10
- team: 14
  event: Rocks and Minerals
  place: 13
- team: 14
  event: Science Of Fitness
  place: 12
- team: 14
  event: Solar System
  participated: false
- team: 14
  event: Water Quality
  place: 14
- team: 14
  event: Wheeled Vehicle
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 15
  event: Balloon Race
  place: 11
- team: 15
  event: Bridge Building
  place: 10
- team: 15
  event: Can't Judge a Powder
  place: 11
- team: 15
  event: Disease Detectives
  place: 13
- team: 15
  event: Don't Bug Me
  place: 8
- team: 15
  event: Dynamic Planet
  place: 10
- team: 15
  event: Food Science
  place: 8
- team: 15
  event: Heredity
  place: 8
- team: 15
  event: Meteorology
  place: 13
- team: 15
  event: Mystery Architecture
  place: 9
- team: 15
  event: Rocks and Minerals
  place: 10
- team: 15
  event: Science Of Fitness
  place: 13
- team: 15
  event: Solar System
  place: 14
- team: 15
  event: Water Quality
  place: 7
- team: 15
  event: Wheeled Vehicle
  place: 7
- team: 15
  event: Wright Stuff
  participated: false
